=== debian/changelog ===
kdegames (4:2.0-20000524-1.0) experimental; urgency=low
 
  * New upstream CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 May 2000 04:15:00 -0700
                                                                                

kdegames-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * New upstream CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 18:15:00 -0700

kdegames-cvs (4:2.0-20000512-1.1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:30:00 -0700

kdegames-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * more upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:30:00 -0700

kdegames-cvs (4:2.0-20000302-1.0) experimental; urgency=low

  * Adding in build-depends
  * more upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdegames-cvs (4:2.0-20000223-1.0) experimental; urgency=low

  * new version from CVS
  * Migrating game binaries to /usr/games and chowning to games.games

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 23 Feb 2000 22:00:37 -0700

kdegames-cvs (4:2.0-19991001-1) experimental; urgency=low

  * new version from CVS
  * Fixing up dependencies

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Oct 1999 14:25:37 -0400

kdegames-cvs (4:2.0-19990912-1) experimental; urgency=low

  * new version from CVS
  * Updating the pre/post scripts to come in line with debian policy

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Sep 1999 23:25:37 -0400

kdegames-cvs (4:2.0-19990820-1) experimental; urgency=low

  * new version from CVS

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 20 Aug 1999 20:08:37 -0400

kdegames-cvs (4:2.0-19990626-1) experimental; urgency=low

  * new version from CVS
  * migrated back into /opt/kde (leaving it an option in debianrules)

 -- Stephan Kulow <coolo@kde.org>  Sat, 26 Jun 1999 20:08:37 +0200

kdegames-cvs (4:2.0-19990524-1) experimental; urgency=low

  * migrating from /opt to /
  * working in new build items to bring package more in line with
    current Debian packaging

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:00:09 -0400

kdegames (4:2.0-19990309-1) experimental; urgency=low

  * new upstream version with Qt 2.0

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Mar 1999 23:30:09 +0100

kdegames (4:1.1-19990306-1) unstable; urgency=low

  * new upstream version out of CVS (many translation updates and some
    security fixes

 -- Stephan Kulow <coolo@kde.org>  Sat,  6 Mar 1999 18:03:04 +0100

kdegames (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 19:09:41 +0100

kdegames (4:1.1-19990207-2) unstable; urgency=low

  * fixed a bug with the wrong libjpeg version

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Feb 1999 10:43:43 +0100

kdegames (4:1.1-19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:58 +0100

kdegames (2:980710-1.0-1) unstable; urgency=low

  * New upstream release 1.0

 -- Stephan Kulow <coolo@kde.org>  Sun, 12 Jul 1998 19:41:57 +0200

kdegames (2:980419-b4-1) unstable; urgency=low

  * new upstream version Beta4

 -- Stephan Kulow <coolo@kde.org>  Sun, 19 Apr 1998 15:49:10 +0200

kdegames (2:980310-3) frozen; urgency=low

  * removed this ugly dependency on a specific kdebase version
  * new compile cycle with fixed kdelibs. This time from CVS
  * add undocumented man page

 -- Stephan Kulow <coolo@kde.org>  Fri,  3 Apr 1998 17:08:37 +0200

kdegames (2:980310-2) frozen; urgency=low

  * new compile cycle with qt-1.33 and libstc++-2.8

 -- Stephan Kulow <coolo@kde.org>  Tue, 24 Mar 1998 20:28:34 +0100

kdegames (2:980310-1) experimental; urgency=low

  * increased epoche

 -- Stephan Kulow <coolo@kde.org>  Tue, 10 Mar 1998 20:37:20 +0100

kdegames (980310-1) experimental; urgency=low

  * changed README notice
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Tue, 10 Mar 1998 20:29:22 +0100

kdegames (980228-1) experimental; urgency=low

  * made bindir to kde_bindir
  * changed bindir to /usr/games
  * changed section to contrib
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Feb 1998 22:36:27 +0100

kdegames (980227-1) experimental; urgency=low

  * fixed rules file
  * changed maintainer field
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Feb 1998 02:03:54 +0100

kdegames (1:Beta2-2.1) experimental; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Fri,  5 Dec 1997 21:18:16 +0100

kdegames (1:Beta2-2) unstable; urgency=low

  * removed virtual package names.

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 30 Nov 1997 17:05:03 +0100

kdegames (1:Beta2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 23 Nov 1997 18:59:30 +0100

kdegames (1:Beta1.2-2) unstable; urgency=low

  * new compile cycle with bugfixes

 -- Andreas Jellinghaus <aj@debian.org>  Sun,  9 Nov 1997 19:46:23 +0100

kdegames (1:Beta1.2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Mon, 27 Oct 1997 11:43:21 +0100

kdegames (1:Beta1.1-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Mon, 20 Oct 1997 11:46:00 +0200

kdegames (971019-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Sun, 19 Oct 1997 16:08:30 +0200

kdegames (971013-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Mon, 13 Oct 1997 08:26:28 +0200

kdegames (971009-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Thu,  9 Oct 1997 10:55:21 +0200

kdegames (971008-1) unstable; urgency=low

  * New upstream release


