=== debian/control ===
Source: kdegames
Build-Depends: automake, autoconf, debhelper, libqt2.1-dev, kdelibs3-dev, docbook, jade, sgml-base, libc6-dev, zlib1g-dev, libpng2-dev, libjpeg62-dev, libqwspritefield-dev, libtiff3g-dev
Section: games
Priority: optional
Maintainer: Stephan Kulow <coolo@kde.org>
Standards-Version: 3.1.1

Package: kdegames
Architecture: any
Replaces: kdegames
Depends: ${shlibs:Depends}
Suggests: kdebase
Replaces: kdegames-cvs
Conflicts: kdegames-cvs
Provides: kdegames-cvs
Description: KDE games collection
 This is a collection of several games written for kde.
