=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# games on the sample debian/rules file for GNU hello by Ian Jackson.

BUILDDIR = ./build

build: $(BUILDDIR)/build-stamp

-include debian/debiandirs
export kde_bindir=usr/games

debian/debiandirs: admin/debianrules
	perl -w admin/debianrules echodirs > debian/debiandirs

$(BUILDDIR)/build-stamp:
	dh_testdir
	if test ! -f configure; then \
	  $(MAKE) -f admin/Makefile.common ;\
	fi 
	test -d $(BUILDDIR) || mkdir $(BUILDDIR) ;\
	cd $(BUILDDIR) ;\
	$$PWD/../configure $(configkde)

	make -C $(BUILDDIR)

	touch $(BUILDDIR)/build-stamp

clean: debian-clean
	-rm -rf $(BUILDDIR)

debian-clean:
	dh_testdir
	-rm -f $(BUILDDIR)/build-stamp
	-rm -f debian/debiandirs
	if test -d CVS; then \
	  make -f admin/Makefile.common cvs-clean ;\
	fi

binary-indep:	build
	dh_testroot
	dh_testdir
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	-rm -f debian/undocumented
	make -C $(BUILDDIR) DESTDIR=`pwd`/debian/tmp/ install
	perl -w admin/debianrules
	for i in `find debian/tmp/$(kde_bindir) | sed -e 's#^debian/tmp/$(kde_bindir)/##'  | grep -v "debian/tmp"`; do \
	  echo "$$i.6" >> debian/undocumented ;\
	done
	for i in `cat debian/undocumented.in | grep -v "#"`; do \
	  echo "$$i.6" >> debian/undocumented ; \
	done                                              
	dh_movefiles
	dh_undocumented 
	dh_installdocs
	dh_installmenu
	dh_installchangelogs
	dh_strip
	dh_perl
	dh_compress
	dh_fixperms
	chown games.games debian/tmp/usr/games/*
	chown -R games.games debian/tmp/usr/share/apps/*
	chmod g+ws debian/tmp/usr/share/apps/*
	chmod 2755 debian/tmp/usr/games/*
	dh_suidregister usr/games/kabalone usr/games/katomic \
		usr/games/kblackbox usr/games/kjumpingcube \
		usr/games/kmahjongg usr/games/kmines usr/games/konquest \
		usr/games/kpat usr/games/kpoker usr/games/kreversi \
		usr/games/ksame usr/games/kshisen usr/games/ksirtet \
		usr/games/ksmiletris usr/games/ksnake usr/games/ksokoban \
		usr/games/kspaceduel usr/games/ktron usr/games/ktuberling
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	perl -w admin/debianrules update
	dh_builddeb            

# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
